<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:layout_alignParentBottom="true"
    android:orientation="horizontal">

    <LinearLayout
        android:id="@+id/nav_bar_1"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/nav_bar_icon_1"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:padding="5dp"
            android:src="@mipmap/icon_data_selected" />

        <TextView
            android:id="@+id/nav_bar_text_1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="数据套餐"
            android:textColor="@color/selected_color" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/nav_bar_2"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/nav_bar_icon_2"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:padding="5dp"
            android:src="@mipmap/icon_apply_normal" />

        <TextView
            android:id="@+id/nav_bar_text_2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="申请支援"
            android:textColor="@color/normal_color" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/nav_bar_3"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/nav_bar_icon_3"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:padding="5dp"
            android:src="@mipmap/icon_mine_normal" />

        <TextView
            android:id="@+id/nav_bar_text_3"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="我的赋能"
            android:textColor="@color/normal_color" />
    </LinearLayout>

<!--    <LinearLayout-->
<!--        android:id="@+id/nav_bar_4"-->
<!--        android:layout_width="0dp"-->
<!--        android:layout_height="match_parent"-->
<!--        android:layout_weight="1"-->
<!--        android:gravity="center_horizontal"-->
<!--        android:orientation="vertical">-->

<!--        <ImageView-->
<!--            android:id="@+id/nav_bar_icon_4"-->
<!--            android:layout_width="30dp"-->
<!--            android:layout_height="30dp"-->
<!--            android:padding="5dp"-->
<!--            android:src="@mipmap/icon_improve_normal" />-->

<!--        <TextView-->
<!--            android:id="@+id/nav_bar_text_4"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:gravity="center"-->
<!--            android:text="改进意见"-->
<!--            android:textColor="@color/normal_color" />-->
<!--    </LinearLayout>-->
</LinearLayout>